<?php
/**
*
* Auto Groups extension for the phpBB Forum Software package.
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_AUTOGROUPS_MANAGE'			=> 'Správa automatických skupin',
	'ACP_AUTOGROUPS_MANAGE_EXPLAIN'	=> 'Na této stránce můžete vytvářet, upravovat, zobrazit a mazat nastavení automatických skupin. Automatické skupiny lze vytvořit pouze z “uživatelem definovaných skupin”, které můžete vytvořit na stránce “Spravovat skupiny”, kde najdete i jejich seznam.',
	'ACP_AUTOGROUPS_ADD'			=> 'Vytvořit “Automatickou skupinu”',
	'ACP_AUTOGROUPS_EDIT'			=> 'Upravit “Automatickou skupinu”',

	'ACP_AUTOGROUPS_GROUP_NAME'				=> 'Skupina',
	'ACP_AUTOGROUPS_GROUP_NAME_EXPLAIN'		=> 'Vyberte skupinu, do které chcete automaticky přidávat/odstraňovat uživatele.',
	'ACP_AUTOGROUPS_CONDITION_NAME'			=> 'Typ automatické skupiny',
	'ACP_AUTOGROUPS_CONDITION_NAME_EXPLAIN'	=> 'Určete, na čem budou založeny hodnoty v následujících nastaveních, na jejichž základě budou uživatelé přidáváni do (nebo odstraňováni z) této skupiny.',
	'ACP_AUTOGROUPS_MIN_VALUE'				=> 'Minimální hodnota',
	'ACP_AUTOGROUPS_MIN_VALUE_EXPLAIN'		=> 'Uživatelé budou přidáni do této skupiny, pokud překročí vloženou minimální hodnotu.',
	'ACP_AUTOGROUPS_MAX_VALUE'				=> 'Maximální hodnota',
	'ACP_AUTOGROUPS_MAX_VALUE_EXPLAIN'		=> 'Uživatelé budou odstraněni z této skupiny, pokud překročí vloženou maximální hodnotu. Nechte pole prázdné, pokud nechcete, aby byli uživatelé ze skupiny odstraněni.',
	'ACP_AUTOGROUPS_DEFAULT'				=> 'Nastavit jako výchozí',
	'ACP_AUTOGROUPS_DEFAULT_EXPLAIN'		=> 'Určete, jestli se má tato skupina stát novou výchozí skupinou uživatele.',
	'ACP_AUTOGROUPS_NOTIFY'					=> 'Upozornit uživatele',
	'ACP_AUTOGROUPS_NOTIFY_EXPLAIN'			=> 'Určete, jestli má být uživateli posláno upozornění, že byl přidán nebo odstraněn z této skupiny.',

	'ACP_AUTOGROUPS_EXEMPT_GROUP'			=> 'Výjimky pro nastavení výchozí skupiny',
	'ACP_AUTOGROUPS_EXEMPT_GROUP_EXPLAIN'	=> 'Automatické skupiny nezmění uživatelovu výchozí skupinu, pokud bude vybraná v tomto seznamu. Pro výběr několika skupin podržte klávesu <samp>CTRL</samp> (nebo <samp>&#8984;CMD</samp> na Macu) a vyberte skupiny.',

	'ACP_AUTOGROUPS_CREATE_RULE'	=> 'Vytvořit novou automatickou skupinu',
	'ACP_AUTOGROUPS_SUBMIT_SUCCESS'	=> 'Automatická skupina byla úspěšně nastavena.',
	'ACP_AUTOGROUPS_DELETE_CONFIRM'	=> 'Opravdu chcete smazat toto nastavení “Automatické skupiny”?',
	'ACP_AUTOGROUPS_DELETE_SUCCESS'	=> '“Automatická skupina” byla úspěšně smazána.',
	'ACP_AUTOGROUPS_EMPTY'			=> 'Zatím tu nejsou žádné automatické skupiny.',
	'ACP_AUTOGROUPS_NO_GROUPS'		=> 'Žádná skupina není k dispozici',
	'ACP_AUTOGROUPS_INVALID_GROUPS'	=> 'Došlo k chybě. Nevybrali jste žádnou platnou uživatelskou skupinu.<br />Automatické skupiny lze používat pouze s “uživatelem definovanými skupinami”, které můžete vytvořit na stránce “Spravovat skupiny”.',
	'ACP_AUTOGROUPS_INVALID_RANGE'	=> 'Došlo k chybě. Minimální a maximální hodnota se musí lišit.',

	// Conditions
	'AUTOGROUPS_TYPE_BIRTHDAYS'		=> 'Věk uživatele',
	'AUTOGROUPS_TYPE_MEMBERSHIP'	=> 'Délka členství',
	'AUTOGROUPS_TYPE_POSTS'			=> 'Počet příspěvků',
	'AUTOGROUPS_TYPE_WARNINGS'		=> 'Počet varování',
));
